import 'package:flutter/material.dart';

import '../network/internet_change_case.dart';

class MainBuilder {
  MainBuilder._();

  static Widget build(BuildContext context, Widget? child) {
    return InternetChangeCase(child: child ?? const SizedBox());
  }
}
